{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="top">
  <div class="container">
    <div class="row">
      <div class="col-sm-6"><i class="fa fa-map-marker"></i> {{page.address}} <b>{{page.city}}</b></div>
      <div class="col-sm-6 text-sm-right"><i class="fa fa-whatsapp text-success"></i> <small class="small"> & </small> <i class="fa fa-mobile"></i> {{web.mobile}}&nbsp;{% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}-o.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}">&nbsp;</a>{% endfor %}</div>
    </div>
  </div>
</div>
<div class="header">
  <nav class="navbar navbar-expand-lg">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
        {% for item in page.menu %}
        <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
        {% endfor %}
      </ul>
    </div>
  </nav>
  <div class="book-fix">
    <a href="{{page.book_room}}"><i class="fa fa-calendar"></i> Book Now</a>
  </div>
</div>
<div class="zone-slider">
    {% block slider %}
      {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
    {% endblock %}
</div>
<main class="text-justify main">
    {% block content %}{% endblock %}
    {% block front %}
    <div class="promoted mt-4">
      <div class="container">{% include "core/rooms-luxen.twig.html" with {'items':page.promoted_front, 'book':page.book_tour} only %}</div>
    </div>
    {% endblock %}
</main>
<div class="text-center featured">
  <div class="container"><hr>{{page.featured|safe}}</div>
</div>
<footer class="footer">
  <div class="container">
    <div class="row">
        <div class="col-6 col-sm-4 col-md-6 col-lg-2 align-self-center">
            <div class="footer-logo"><img src="{{web.logo}}" alt="{{web.name}}"></div>
        </div>
        <div class="col-sm-4 col-md-6 col-lg-3">
            <h6>ABOUT {{web.short_name}}</h6>
            <ul>{% for item in page.menu %}
                <li><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
            {% endfor %}</ul>
        </div>
        <div class="col-md-6 col-lg-3">
        <h6>CONTACT</h6>
        <ul>
          <li><b><i class="fa fa-map-marker"></i></b> {{page.address}} <b>{{page.city}}</b></li>
          <li><b><i class="fa fa-phone"></i></b> {{web.phone}} -  <b><i class="fa fa-mobile"></i> - <i class="fa fa-whatsapp"></i> </b> {{web.mobile }}</li>
          <li><i class="fa fa-envelope-o"></i> {{web.email}} </li>
          <li>{% if web.email_alt %} <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</li>
        </ul>
        </div>
        <div class="col-6 col-sm-4 col-md-6 col-lg-4">{{page.social_widgets|safe}}</div>
    </div>
    </div>
</footer>
<div class="copyright text-upper">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6">&copy; {{web.name}}  {{page.copyright}}</div>
      <div class="col-md-6 text-right">by <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow" class="text-muted">Web Pymes</a></div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
$('.flexslider').flexslider({
    animation: "slide"
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 120 && exp==1) {
        $(".header").addClass("header-fix");
        exp = 0;
      }
      if (cur_pos < 130 && exp==0) {
        $(".header").removeClass("header-fix");
        exp = 1;
      }
  });
})();
</script>
{% endblock %}